← Classificações
Limpar

Ireland

Ulster Championship 3

#EquipaPWDLPDPtsForma
1Virginia RFC4400–20WWWW
2Grosvenor RFC4400–20WWWW
3Monaghan RFC4301–15LWWW
4B.H.S FP RFC4202–11LWLW
5P.S.N.I RFC4202–10WLWL
6Donaghadee RFC4202–9WLWL
7Ulster University RFC4202–9LWLW
8Newry RFC4103–5WLLL
9Cavan RFC4004–2LLLL
10Civil Service RFC4004–0LLLL

Fonte: Ulster Rugby · verificado 17/10, 20:20 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →

Cada tabela é a classificação publicada pela própria liga, com os seus bónus, penalizações e desempates. BP aparece onde a liga o publica; nas restantes já está incluído em Pts.